@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
html, body{
	background-color:#efefef;
}

html, body, div, ul, li, form, input, p, textarea, select, th, td{
   margin:0;
   padding:0;
   font-family: Tahoma;
   font-size: 15px;
	color:black;
}

input, textarea, select{
	background-color:white;
	color:black;
}

ul{
   list-style-type:disc;
}

a{
   cursor:pointer;
   color:#ca3816;
   text-decoration:none;
}

a:hover{
   color:black;
}

a img{
   color:transparent;
   border:0;
}

p, strong, h1, h2, h3{
   margin:0;
}

.boton_1{
	border:0;
	cursor:pointer;
	background:#ca3816;
	background: -webkit-gradient(linear, left top, left bottom, from(#ca3816), to(#ea5836));
	background: -moz-linear-gradient(top,  #ca3816,  #ea5836);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca3816', endColorstr='#ea5836');
	color:white;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:3px 22px;
	line-height:19px;
	box-shadow: 0 0 4px rgba(100, 100, 100, 0.9);
}

.boton_1:hover{
	color:white;
	background:#333333;
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background: -moz-linear-gradient(top,  #333333,  #000000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000');
}

.contenido{
	margin:auto;
	width:98%;
	max-width:1300px;
	min-width:300px;
}

.contenido_principal{
	float:right;
	width:85%;
	min-width:240px;
	margin:20px auto;
}
.mensaje{
	float:left;
	margin:20px 0;
	width:100%;
	text-align:center;
}
.mensaje .titulo{
	margin-bottom:10px;
	font-weight:bold;
	font: 600 36px/30px "Open Sans",sans-serif;
	color:#ca3816;
}

.cabecera_principal{
	float:left;
	margin-top:4px;
	width:100%;
}
.cabecera_principal .titulo{
	float:left;
	color: black;
	float: left;
	font-size: 22px;
	font-weight: bold;
}
.cabecera_principal .boton_nuevo{
	float:right;
}



.formulario_login{
	width:180px;
	min-width:300px;
	margin:auto;
	margin-top:20px;
	text-align:center;
}

.formulario_login .campo{
	margin:auto;
	float:left;
	clear:left;
	width:280px;
	text-align:center;
	margin-bottom:5px;
}

.formulario_login .campo label{
	float:left;
	width:140px;
	text-align:left;
}

.formulario_login .campo input{
	float:left;
	width:120px;
}

.formulario_login #guardar_clave{
	width:auto;
}

.formulario_login .boton_1{
	float:left;
	margin-left:140px;
	margin-top:10px;
}

@media (max-width: 1025px){
	html, body, div, ul, li, form, input, p, textarea, select, th, td{
		font-size:12px;
	}
}
@media (max-width: 969px){
	.contenido{
		width:100%;
	}
	.categorias_movil{
		display:block;
		width: 50px;
		margin: auto;
	}
}

@media (max-width: 569px){
	.mensaje .titulo{
		font: 600 26px/27px "Open Sans",sans-serif;
	}
}